/* HTML5 ✰ Boilerplate */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; }
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }


::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea { color: #333300; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active, a:visited { color: #607890; }
a:hover { color: #036; }


/**
 * Primary styles
 *
 * Author: 
 */

html {
	background:url(../images/Chris-Abbott-Surveyors-bak.gif) no-repeat center center fixed #C1C1B2;
	background-size: cover;
}
.no-backgroundsize html {
	background:url(../images/Chris-Abbott-Surveyors-repeat.gif) repeat-y top left #C1C1B2;
}
body {
	padding:5% 0;
}
#container {
	max-width:900px;
	border: 1px solid #aecd34;
	padding: 9px 0;
	background: #FFF;
	margin: 0 auto;
	overflow:auto;
}
#top_content {
	float:left;
	width:33%;
	margin-left:1%;
}
header img{
	max-width:100%;
}
nav {
}
nav ul{
	list-style-type: none;
	border-top: 1px solid #f0f0f0;
	margin-top: 10px;
}
nav li{
}
nav a {
		display: block;
		border-bottom: 1px solid #f0f0f0;
		color: #000;
		padding: 10px;
		font-weight:bold;
		text-transform:lowercase;
		text-decoration:none;
		font-size: 14px;
}
nav a, nav a:active, nav a:visited { color: #333300; }
nav a:hover { color: #aecd34; }

#main {
	float:right;
	margin:0 1%;
	width:64%;
}
.main_contenttop {
	border: 1px solid #aecd34;
	padding: 25px;
}
.main_contentbottom {
	border: 1px solid #aecd34;
	margin-top:9px;
	overflow:auto;
}
.main_contentbottom img{
	width: 100%;
	display:block;
}
#about .main_contentbottom {
	background:#cccc99;
}
#about .main_contentbottom ul{
	margin:0 auto;
}
#about .main_contentbottom li{
	float:left;
	width: 33%;
	margin:0 auto;
	list-style-type:none;
	font-size: 10px;
	padding: 9px 0;
	text-align: center;
}
#about .main_contentbottom li img{
	width: auto;
	display:block;
	margin:0 auto;
}
#profile .main_contenttop {
	border: 1px solid #aecd34;
	padding: 0;
}
#profile .main_contenttop img{
	width: 100%;
	display:block;
}
#profile .main_contentbottom {
	padding: 25px;
}

#projects .main_contentbottom {
	background:#cccc99;
}
#projects .main_contentbottom ul{
	margin:0 auto;
}
#projects .main_contentbottom li{
	float:left;
	width: 32.3%;
	margin:0 0.5%;
	list-style-type:none;
	font-size: 10px;
	padding: 9px 0;
}
#projects .main_contentbottom li img{
	width: 100%;
	display:block;
	margin:0 auto;
}

#project-details .main_contentbottom {
	background:#cccc99;
}
#project-details .main_contentbottom ul{
	margin:0 auto;
}
#project-details .main_contentbottom li{
	float:left;
	width: 49%;
	margin:0 0.5%;
	list-style-type:none;
	font-size: 10px;
	padding: 9px 0;
}
#project-details .main_contentbottom li img{
	width: 100%;
	display:block;
	margin:0 auto;
}




#main .opener{
	color: #99cc33;
	font-size: 15px;
	margin: 0;
	font-weight:bold;
	margin-bottom: .3em;
}
#main h1{
	color: #99cc33;
	font-size: 17px;
	margin: 0 0 .75em 0;
}
#main h1 span{
	color: #003333;
	font-size: 21px;
}
#main p{
	color: #666;
	margin: .75em 0;
}
#contact .contact-details {
	width: 48%;
	padding-left: 2%;
	float:left;
	}
#contact .contact-details-holder  {
	overflow:hidden;
	}
footer{
	clear:both;
	padding:9px 1%;
}
footer p{
	color: #666;
	margin: 1em 0 0 0;
	font-size:11px;
	font-weight:bold;
}
footer p.copyright{
	width: 33%;
	float: left;
}
footer p.address{
	text-align:right;
}


.disclaimer {
	padding: 1em;
	}
.disclaimer p{
	font-size: 0.75em;
	text-align:center;
	}



.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {
  
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
#top_content {
	float:none;
	width:100%;
	margin:0;}
#top_content header{
	float:left;
	max-width: 50%;
	margin:0;
}
#top_content nav{
	max-width: 50%;
	float:right;
	margin:0;
}
#main {
	float:none;
	margin:0;
	width:100%;
}
#contact .contact-details {
	width: 98%;
	float:none;
	}

}

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

